function hr=sex2hr(B)
%B is cell array 01:15:10.3
%hr is float array of time in hours

n=numel(B);
hr=zeros(1,n);
for j=1:n
    b=split(B{j},':');
    h=str2double(b{1});
    m=str2double(b{2}); 
    s=str2double(b{3});
    hr(j)=h+(m+s/60)/60;
end